# WOK
TKWOK
WOKBuilder

# WOKBuilder_SequenceNodeOfSequenceOfObjectFile Class Reference

`#include <WOKBuilder_SequenceNodeOfSequenceOfObjectFile.hxx>`

## Public Member Functions

| WOKBuilder_SequenceNodeOfSequenceOfObjectFile (const Handle(WOKBuilder_ObjectFile)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKBuilder_ObjectFile & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKBuilder_ObjectFile | myValue

## Constructor & Destructor Documentation

WOKBuilder_SequenceNodeOfSequenceOfObjectFile::WOKBuilder_SequenceNodeOfSequenceOfObjectFile | ( | const Handle(WOKBuilder_ObjectFile)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKBuilder_SequenceNodeOfSequenceOfObjectFile::Handle | ( | Standard_Type |  | ) | const

Handle_WOKBuilder_ObjectFile& WOKBuilder_SequenceNodeOfSequenceOfObjectFile::Value | ( |  | ) | const

## Field Documentation

Handle_WOKBuilder_ObjectFile WOKBuilder_SequenceNodeOfSequenceOfObjectFile::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKBuilder_SequenceNodeOfSequenceOfObjectFile.hxx